# /usr/obj/ports/qt3-3.7-mt/qt-x11-free-3.3.7/./examples/tictac/Makefile: generated by configure
#
# WARNING: This makefile will be replaced with a real makefile.
# All changes made to this file will be lost.

all clean install qmake Makefile: FORCE
	/usr/obj/ports/qt3-3.7-mt/qt-x11-free-3.3.7/bin/qmake  -spec /usr/obj/ports/qt3-3.7-mt/qt-x11-free-3.3.7/mkspecs/openbsd-g++ -o /usr/obj/ports/qt3-3.7-mt/qt-x11-free-3.3.7/./examples/tictac /usr/obj/ports/qt3-3.7-mt/qt-x11-free-3.3.7/examples/tictac/tictac.pro
	cd /usr/obj/ports/qt3-3.7-mt/qt-x11-free-3.3.7/./examples/tictac
	$(MAKE) $@

FORCE:

